# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.31

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/milkwx3/workspace/RCRAFT-MINEVOX

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/milkwx3/workspace/RCRAFT-MINEVOX

# Include any dependencies generated for this target.
include helpers/CMakeFiles/helpers.dir/depend.make
# Include any dependencies generated by the compiler for this target.
include helpers/CMakeFiles/helpers.dir/compiler_depend.make

# Include the progress variables for this target.
include helpers/CMakeFiles/helpers.dir/progress.make

# Include the compile flags for this target's objects.
include helpers/CMakeFiles/helpers.dir/flags.make

helpers/CMakeFiles/helpers.dir/codegen:
.PHONY : helpers/CMakeFiles/helpers.dir/codegen

helpers/CMakeFiles/helpers.dir/chunks.cpp.o: helpers/CMakeFiles/helpers.dir/flags.make
helpers/CMakeFiles/helpers.dir/chunks.cpp.o: helpers/chunks.cpp
helpers/CMakeFiles/helpers.dir/chunks.cpp.o: helpers/CMakeFiles/helpers.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/milkwx3/workspace/RCRAFT-MINEVOX/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Building CXX object helpers/CMakeFiles/helpers.dir/chunks.cpp.o"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT helpers/CMakeFiles/helpers.dir/chunks.cpp.o -MF CMakeFiles/helpers.dir/chunks.cpp.o.d -o CMakeFiles/helpers.dir/chunks.cpp.o -c /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/chunks.cpp

helpers/CMakeFiles/helpers.dir/chunks.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/helpers.dir/chunks.cpp.i"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/chunks.cpp > CMakeFiles/helpers.dir/chunks.cpp.i

helpers/CMakeFiles/helpers.dir/chunks.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/helpers.dir/chunks.cpp.s"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/chunks.cpp -o CMakeFiles/helpers.dir/chunks.cpp.s

helpers/CMakeFiles/helpers.dir/debug.cpp.o: helpers/CMakeFiles/helpers.dir/flags.make
helpers/CMakeFiles/helpers.dir/debug.cpp.o: helpers/debug.cpp
helpers/CMakeFiles/helpers.dir/debug.cpp.o: helpers/CMakeFiles/helpers.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/milkwx3/workspace/RCRAFT-MINEVOX/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Building CXX object helpers/CMakeFiles/helpers.dir/debug.cpp.o"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT helpers/CMakeFiles/helpers.dir/debug.cpp.o -MF CMakeFiles/helpers.dir/debug.cpp.o.d -o CMakeFiles/helpers.dir/debug.cpp.o -c /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/debug.cpp

helpers/CMakeFiles/helpers.dir/debug.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/helpers.dir/debug.cpp.i"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/debug.cpp > CMakeFiles/helpers.dir/debug.cpp.i

helpers/CMakeFiles/helpers.dir/debug.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/helpers.dir/debug.cpp.s"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/debug.cpp -o CMakeFiles/helpers.dir/debug.cpp.s

helpers/CMakeFiles/helpers.dir/entities.cpp.o: helpers/CMakeFiles/helpers.dir/flags.make
helpers/CMakeFiles/helpers.dir/entities.cpp.o: helpers/entities.cpp
helpers/CMakeFiles/helpers.dir/entities.cpp.o: helpers/CMakeFiles/helpers.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/milkwx3/workspace/RCRAFT-MINEVOX/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Building CXX object helpers/CMakeFiles/helpers.dir/entities.cpp.o"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT helpers/CMakeFiles/helpers.dir/entities.cpp.o -MF CMakeFiles/helpers.dir/entities.cpp.o.d -o CMakeFiles/helpers.dir/entities.cpp.o -c /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/entities.cpp

helpers/CMakeFiles/helpers.dir/entities.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/helpers.dir/entities.cpp.i"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/entities.cpp > CMakeFiles/helpers.dir/entities.cpp.i

helpers/CMakeFiles/helpers.dir/entities.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/helpers.dir/entities.cpp.s"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/entities.cpp -o CMakeFiles/helpers.dir/entities.cpp.s

helpers/CMakeFiles/helpers.dir/input.cpp.o: helpers/CMakeFiles/helpers.dir/flags.make
helpers/CMakeFiles/helpers.dir/input.cpp.o: helpers/input.cpp
helpers/CMakeFiles/helpers.dir/input.cpp.o: helpers/CMakeFiles/helpers.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/milkwx3/workspace/RCRAFT-MINEVOX/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Building CXX object helpers/CMakeFiles/helpers.dir/input.cpp.o"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT helpers/CMakeFiles/helpers.dir/input.cpp.o -MF CMakeFiles/helpers.dir/input.cpp.o.d -o CMakeFiles/helpers.dir/input.cpp.o -c /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/input.cpp

helpers/CMakeFiles/helpers.dir/input.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/helpers.dir/input.cpp.i"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/input.cpp > CMakeFiles/helpers.dir/input.cpp.i

helpers/CMakeFiles/helpers.dir/input.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/helpers.dir/input.cpp.s"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/input.cpp -o CMakeFiles/helpers.dir/input.cpp.s

helpers/CMakeFiles/helpers.dir/menu.cpp.o: helpers/CMakeFiles/helpers.dir/flags.make
helpers/CMakeFiles/helpers.dir/menu.cpp.o: helpers/menu.cpp
helpers/CMakeFiles/helpers.dir/menu.cpp.o: helpers/CMakeFiles/helpers.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/milkwx3/workspace/RCRAFT-MINEVOX/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Building CXX object helpers/CMakeFiles/helpers.dir/menu.cpp.o"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT helpers/CMakeFiles/helpers.dir/menu.cpp.o -MF CMakeFiles/helpers.dir/menu.cpp.o.d -o CMakeFiles/helpers.dir/menu.cpp.o -c /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/menu.cpp

helpers/CMakeFiles/helpers.dir/menu.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/helpers.dir/menu.cpp.i"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/menu.cpp > CMakeFiles/helpers.dir/menu.cpp.i

helpers/CMakeFiles/helpers.dir/menu.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/helpers.dir/menu.cpp.s"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/menu.cpp -o CMakeFiles/helpers.dir/menu.cpp.s

helpers/CMakeFiles/helpers.dir/mesher.cpp.o: helpers/CMakeFiles/helpers.dir/flags.make
helpers/CMakeFiles/helpers.dir/mesher.cpp.o: helpers/mesher.cpp
helpers/CMakeFiles/helpers.dir/mesher.cpp.o: helpers/CMakeFiles/helpers.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/milkwx3/workspace/RCRAFT-MINEVOX/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Building CXX object helpers/CMakeFiles/helpers.dir/mesher.cpp.o"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT helpers/CMakeFiles/helpers.dir/mesher.cpp.o -MF CMakeFiles/helpers.dir/mesher.cpp.o.d -o CMakeFiles/helpers.dir/mesher.cpp.o -c /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/mesher.cpp

helpers/CMakeFiles/helpers.dir/mesher.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/helpers.dir/mesher.cpp.i"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/mesher.cpp > CMakeFiles/helpers.dir/mesher.cpp.i

helpers/CMakeFiles/helpers.dir/mesher.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/helpers.dir/mesher.cpp.s"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/mesher.cpp -o CMakeFiles/helpers.dir/mesher.cpp.s

helpers/CMakeFiles/helpers.dir/networking.cpp.o: helpers/CMakeFiles/helpers.dir/flags.make
helpers/CMakeFiles/helpers.dir/networking.cpp.o: helpers/networking.cpp
helpers/CMakeFiles/helpers.dir/networking.cpp.o: helpers/CMakeFiles/helpers.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/milkwx3/workspace/RCRAFT-MINEVOX/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Building CXX object helpers/CMakeFiles/helpers.dir/networking.cpp.o"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT helpers/CMakeFiles/helpers.dir/networking.cpp.o -MF CMakeFiles/helpers.dir/networking.cpp.o.d -o CMakeFiles/helpers.dir/networking.cpp.o -c /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/networking.cpp

helpers/CMakeFiles/helpers.dir/networking.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/helpers.dir/networking.cpp.i"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/networking.cpp > CMakeFiles/helpers.dir/networking.cpp.i

helpers/CMakeFiles/helpers.dir/networking.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/helpers.dir/networking.cpp.s"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/networking.cpp -o CMakeFiles/helpers.dir/networking.cpp.s

helpers/CMakeFiles/helpers.dir/utils.cpp.o: helpers/CMakeFiles/helpers.dir/flags.make
helpers/CMakeFiles/helpers.dir/utils.cpp.o: helpers/utils.cpp
helpers/CMakeFiles/helpers.dir/utils.cpp.o: helpers/CMakeFiles/helpers.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/milkwx3/workspace/RCRAFT-MINEVOX/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Building CXX object helpers/CMakeFiles/helpers.dir/utils.cpp.o"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT helpers/CMakeFiles/helpers.dir/utils.cpp.o -MF CMakeFiles/helpers.dir/utils.cpp.o.d -o CMakeFiles/helpers.dir/utils.cpp.o -c /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/utils.cpp

helpers/CMakeFiles/helpers.dir/utils.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/helpers.dir/utils.cpp.i"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/utils.cpp > CMakeFiles/helpers.dir/utils.cpp.i

helpers/CMakeFiles/helpers.dir/utils.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/helpers.dir/utils.cpp.s"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && /usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/utils.cpp -o CMakeFiles/helpers.dir/utils.cpp.s

# Object files for target helpers
helpers_OBJECTS = \
"CMakeFiles/helpers.dir/chunks.cpp.o" \
"CMakeFiles/helpers.dir/debug.cpp.o" \
"CMakeFiles/helpers.dir/entities.cpp.o" \
"CMakeFiles/helpers.dir/input.cpp.o" \
"CMakeFiles/helpers.dir/menu.cpp.o" \
"CMakeFiles/helpers.dir/mesher.cpp.o" \
"CMakeFiles/helpers.dir/networking.cpp.o" \
"CMakeFiles/helpers.dir/utils.cpp.o"

# External object files for target helpers
helpers_EXTERNAL_OBJECTS =

helpers/libhelpers.a: helpers/CMakeFiles/helpers.dir/chunks.cpp.o
helpers/libhelpers.a: helpers/CMakeFiles/helpers.dir/debug.cpp.o
helpers/libhelpers.a: helpers/CMakeFiles/helpers.dir/entities.cpp.o
helpers/libhelpers.a: helpers/CMakeFiles/helpers.dir/input.cpp.o
helpers/libhelpers.a: helpers/CMakeFiles/helpers.dir/menu.cpp.o
helpers/libhelpers.a: helpers/CMakeFiles/helpers.dir/mesher.cpp.o
helpers/libhelpers.a: helpers/CMakeFiles/helpers.dir/networking.cpp.o
helpers/libhelpers.a: helpers/CMakeFiles/helpers.dir/utils.cpp.o
helpers/libhelpers.a: helpers/CMakeFiles/helpers.dir/build.make
helpers/libhelpers.a: helpers/CMakeFiles/helpers.dir/link.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --bold --progress-dir=/home/milkwx3/workspace/RCRAFT-MINEVOX/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Linking CXX static library libhelpers.a"
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && $(CMAKE_COMMAND) -P CMakeFiles/helpers.dir/cmake_clean_target.cmake
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && $(CMAKE_COMMAND) -E cmake_link_script CMakeFiles/helpers.dir/link.txt --verbose=$(VERBOSE)

# Rule to build all files generated by this target.
helpers/CMakeFiles/helpers.dir/build: helpers/libhelpers.a
.PHONY : helpers/CMakeFiles/helpers.dir/build

helpers/CMakeFiles/helpers.dir/clean:
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers && $(CMAKE_COMMAND) -P CMakeFiles/helpers.dir/cmake_clean.cmake
.PHONY : helpers/CMakeFiles/helpers.dir/clean

helpers/CMakeFiles/helpers.dir/depend:
	cd /home/milkwx3/workspace/RCRAFT-MINEVOX && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/milkwx3/workspace/RCRAFT-MINEVOX /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers /home/milkwx3/workspace/RCRAFT-MINEVOX /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers /home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/CMakeFiles/helpers.dir/DependInfo.cmake "--color=$(COLOR)"
.PHONY : helpers/CMakeFiles/helpers.dir/depend

